package com.goafanti.customer.bo;

import com.goafanti.common.model.UserNames;

public class UserNamesListBo  extends UserNames{

	/**
	 * 
	 */
	private static final long serialVersionUID = 1L; 

	private String adminName;
	private String createTimes;

	public String getAdminName() {
		return adminName;
	}

	public void setAdminName(String adminName) {
		this.adminName = adminName;
	}

	public String getCreateTimes() {
		return createTimes;
	}

	public void setCreateTimes(String createTimes) {
		this.createTimes = createTimes;
	}

}
